[Desktop Entry]
Exec=kcmshell4 sound
Icon=preferences-desktop-sound
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kinfocenter/sound/index.html


X-KDE-Library=kcm_info
X-KDE-PluginKeyword=sound
X-KDE-ParentApp=kinfocenter

Name=Sound
Name[af]=Klank
Name[ar]=الصوت
Name[be]=Гук
Name[be@latin]=Huk
Name[bg]=Аудио
Name[bn]=সাউণ্ড
Name[bn_IN]=আওয়াজ
Name[br]=Son
Name[ca]=So
Name[cs]=Zvuk
Name[csb]=Zwãk
Name[cy]=Sain
Name[da]=Lyd
Name[el]=Ήχος
Name[eo]=Sono
Name[es]=Sonido
Name[et]=Heli
Name[eu]=Soinua
Name[fa]=صوت
Name[fi]=Ääni
Name[fr]=Son
Name[fy]=Lûd
Name[ga]=Fuaim
Name[gl]=Son
Name[gu]=ધ્વનિ
Name[he]=צליל
Name[hi]=ध्वनि
Name[hr]=Zvuk
Name[hsb]=Zwuk
Name[hu]=Hang
Name[is]=Hljóð
Name[it]=Suono
Name[ja]=サウンド
Name[ka]=ხმა
Name[kk]=Дыбыс
Name[km]=សំឡេង​
Name[kn]=ಧ್ವನಿ
Name[ko]=소리
Name[ku]=Deng
Name[lt]=Garsas
Name[lv]=Skaņa
Name[mk]=Звук
Name[ml]=ശബ്ദം
Name[mr]=आवाज
Name[ms]=Bunyi
Name[nb]=Lyd
Name[nds]=Kläng
Name[ne]=ध्वनि
Name[nl]=Geluid
Name[nn]=Lyd
Name[oc]=Son
Name[or]=ଧ୍ୱନୀ
Name[pa]=ਸਾਊਂਡ
Name[pl]=Dźwięk
Name[pt]=Som
Name[pt_BR]=Som
Name[ro]=Sunet
Name[ru]=Звук
Name[se]=Jietna
Name[sk]=Zvuk
Name[sl]=Zvok
Name[sr]=Звук
Name[sr@latin]=Zvuk
Name[sv]=Ljud
Name[ta]=ஒலி
Name[te]=శబ్దం
Name[tg]=Садо
Name[th]=ระบบเสียง
Name[tr]=Ses
Name[uk]=Звук
Name[uz]=Tovush
Name[uz@cyrillic]=Товуш
Name[vi]=Âm thanh
Name[wa]=Son
Name[x-test]=xxSoundxx
Name[xh]=Isandi
Name[zh_CN]=音效
Name[zh_TW]=音效

Comment=Sound information
Comment[af]=Klank informasie
Comment[ar]=معلومات الصوت
Comment[be]=Звесткі пра гук
Comment[be@latin]=Źviestki pra huk
Comment[bg]=Информация за аудио системата
Comment[bn]=শব্দ সংক্রান্ত তথ্য
Comment[bn_IN]=আওয়াজ সংক্রান্ত তথ্য
Comment[br]=Titouroù diwar-benn ar son
Comment[ca]=Informació del so
Comment[cs]=Informace o zvuku
Comment[csb]=Wëdowiédzô ò nastôwach zwãkù
Comment[cy]=Gwybodaeth Sain
Comment[da]=Information om lyd
Comment[de]=Informationen zur Soundkarte
Comment[el]=Πληροφορίες για τον Ήχο
Comment[eo]=Informo pri sono
Comment[es]=Información sobre el sonido
Comment[et]=Heliseadmete info
Comment[eu]=Soinuari buruzko informazioa
Comment[fa]=اطلاعات صوتی
Comment[fi]=Äänitiedot
Comment[fr]=Informations sur le son
Comment[fy]=Lûdssysteemynformaasje
Comment[ga]=Eolas fuaime
Comment[gl]=Información do son
Comment[gu]=ધ્વનિ માહિતી
Comment[he]=מידע על מערכת הצליל
Comment[hi]=ध्वनि जानकारी
Comment[hr]=Podaci o zvuku
Comment[hsb]=Informacija wo zwuku
Comment[hu]=A hangkezelés jellemzői
Comment[is]=Upplýsingar um hljóð
Comment[it]=Informazioni sul suono
Comment[ja]=サウンドの情報
Comment[ka]=ინფორმაცია ხმის შესახებ
Comment[kk]=Дыбыс мәліметі
Comment[km]=ព័ត៌មាន​សំឡេង​
Comment[kn]=ಧ್ವನಿ ಮಾಹಿತಿ
Comment[ko]=소리 정보
Comment[ku]=Agahiya Dengî
Comment[lt]=Garso informacija
Comment[lv]=Skaņas informācija
Comment[mk]=Информации за звукот
Comment[ml]=ശബ്ദത്തിന്റെ വിവരങ്ങള്‍
Comment[mr]=ध्वनि माहिती
Comment[ms]=Maklumat bunyi
Comment[nb]=Lydinformasjon
Comment[nds]=Klang-Informatschoon
Comment[ne]=ध्वनि सूचना
Comment[nl]=Geluidssysteeminformatie
Comment[nn]=Lydinformasjon
Comment[or]=ଧ୍ୱନି ସୂଚନା
Comment[pa]=ਸਾਊਂਡ ਜਾਣਕਾਰੀ
Comment[pl]=Informacje o ustawieniach dźwięku
Comment[pt]=Informação sobre o som
Comment[pt_BR]=Informações sobre o som
Comment[ro]=Informații despre placa de sunet
Comment[ru]=Сведения о звуке
Comment[se]=Jietnadiehtu
Comment[sk]=Informácie o zvuku
Comment[sl]=Podatki o zvoku
Comment[sr]=Подаци о звуку
Comment[sr@latin]=Podaci o zvuku
Comment[sv]=Ljudinformation
Comment[ta]=ஒலித் தகவல்
Comment[te]=శబ్ద సమాచారం
Comment[tg]=Иттилооти садо
Comment[th]=ข้อมูลระบบเสียง
Comment[tr]=Ses hakkında bilgi
Comment[uk]=Інформація щодо звукової карти
Comment[uz]=Tovush haqida maʼlumot
Comment[uz@cyrillic]=Товуш ҳақида маълумот
Comment[vi]=Thông tin về âm thanh
Comment[wa]=Infôrmåcion sol son
Comment[x-test]=xxSound informationxx
Comment[xh]=Inkcukacha yesandi
Comment[zh_CN]=音响效果信息
Comment[zh_TW]=音效資訊

X-KDE-Keywords=Sound,Audio,Soundcard,MIDI,OSS,System Information
X-KDE-Keywords[af]=Sound,Audio,Soundcard,Midi,OSS,System Informasie
X-KDE-Keywords[be]=Гук,Аўдыё,Гукавая карта,Сістэмная інфармацыя,Сінтэзатар,Sound,Audio,Soundcard,MIDI,OSS,System Information
X-KDE-Keywords[bg]=Keywords=информация, система, системна, аудио, звук Sound, Audio, Soundcard, MIDI, OSS, System Information
X-KDE-Keywords[br]=Son,klevet,kartenn son,MIDI,OSS,titouroù reizhiad
X-KDE-Keywords[ca]=So,Àudio,tarja de so,MIDI,OSS,Informació del sistema
X-KDE-Keywords[cs]=Zvuk,Audio,Zvuková karta,Midi,OSS,Informace o systému
X-KDE-Keywords[csb]=zwãk,audio,zwãkòwô karta,Midi,OSS,wëdowiédzô ò systemie
X-KDE-Keywords[cy]=Sain,Swn,Cerdyn Sain,Midi,OSS,Gwybodaeth Gysawd
X-KDE-Keywords[da]=Lyd,Audio,Lydkort,MIDI,OSS,Systeminformation
X-KDE-Keywords[de]=Klänge,Sound,Audio,Soundkarte,Systemklänge,Midi,OSS,Systeminformation
X-KDE-Keywords[el]=Ήχος,Μουσική,Κάρτα ήχου,MIDI,OSS,Πληροφορίες συστήματος
X-KDE-Keywords[eo]=Sonoro,Sono,Aŭdio,Sonorkarto,MIDI,OSS,sistemo,informo,operaciumo
X-KDE-Keywords[es]=Sonido,Audio,Tarjeta de sonido,MIDI,OSS,Información del sistema
X-KDE-Keywords[et]=Heli,Audio,Helikaart,MIDI,OSS,Süsteemi info
X-KDE-Keywords[eu]=Soinua,Audioa,Soinu txartela,Midi,OSS,Sistemaren informazioa
X-KDE-Keywords[fa]=صوت، صوتی، کارت صوتی ،MIDI ،OSS ،اطلاعات سیستم
X-KDE-Keywords[fi]=Ääni,Äänikortti,Midi,OSS,Järjestelmätiedot
X-KDE-Keywords[fr]=son,audio,carte son,midi,OSS,informations système
X-KDE-Keywords[fy]=lûd,audio,soundcard,midi,OSS,systeemynformaasje,ALSA,lûdskaart
X-KDE-Keywords[ga]=Fuaim,Cárta Fuaime,MIDI,OSS,Eolas faoin Chóras
X-KDE-Keywords[gl]=Son,Audio,Tarxeta de son,Midi,OSS,Información do Sistema
X-KDE-Keywords[he]=מידע מערכת,OSS,Midi,צליל,שמע,כרטיס קול,מידי,Sound, Audio,Soundcard,MIDI,OSS,System Information
X-KDE-Keywords[hr]=Sound,Audio,Soundcard,Midi,OSS,System Information,Zvuk,Podaci o sustavu,Zvučna kartica
X-KDE-Keywords[hu]=hang,audió,hangkártya,MIDI,OSS,rendszerinformáció
X-KDE-Keywords[is]=Hljóð,Hljóðkort,kerfi,upplýsingar,OSS,MIDI
X-KDE-Keywords[it]=suono,audio,scheda sonora,MIDI,OSS,informazioni sul sistema
X-KDE-Keywords[ja]=サウンド,オーディオ,サウンドカード,MIDI,OSS,システムの情報
X-KDE-Keywords[ka]=ხმა,აუდიო,აუდიოდაბა,MIDI,OSS,ინფორმაცია სისტემის შესახებ
X-KDE-Keywords[km]=សំឡេង អូឌីយ៉ូ កាត​សំឡេង មីឌី OSS ព័ត៌មាន​ប្រព័ន្ធ
X-KDE-Keywords[ko]=사운드,소리,오디오,사운드 카드,MIDI,OSS,시스템 정보
X-KDE-Keywords[lt]=Garsas,Audio,Garso korta,Midi,OSS,Sistemos informacija
X-KDE-Keywords[lv]=Skaņa,Audio,Skaņaskarte,MIDI,OSS,Sistēmas Informācija
X-KDE-Keywords[mk]=Sound,Audio,Soundcard,MIDI,OSS,System Information,Звук,Аудио,Звучна картичка,Информации за системот
X-KDE-Keywords[nb]=Lyd,Lydkort,Midi,OSS,Systeminformasjon
X-KDE-Keywords[nds]=Klang,Audio,Soundkort,Midi,OSS,Systeeminformatschoon
X-KDE-Keywords[ne]=ध्वनि, अडियो, ध्वनि कार्ड, MIDI, OSS, प्रणाली सूचना
X-KDE-Keywords[nl]=geluid,audio,soundcard,midi,OSS,systeeminformatie,ALSA,geluidskaart
X-KDE-Keywords[nn]=lyd,lydkort,MIDI,OSS,systeminformasjon
X-KDE-Keywords[pa]=Sound,Audio,Soundcard,MIDI,OSS,ਸਿਸਟਮ ਜਾਣਕਾਰੀ,ਆਡੀਓ,ਸਾਊਂਡਕਾਰਡ
X-KDE-Keywords[pl]=dźwięk,audio,karta dźwiekowa,Midi,OSS,informacja o systemie
X-KDE-Keywords[pt]=som,áudio,placa de som,midi,oss,informações de sistema
X-KDE-Keywords[pt_BR]=Som,Áudio,placa de som,MIDI,OSS,Informações de sistema
X-KDE-Keywords[ro]=sunet,audio,placă de sunet,card de sunet,MIDI,OSS,informaţii despre sistem
X-KDE-Keywords[se]=jietna,jietnagoarta,midi,OSS,vuogádatdiehtu
X-KDE-Keywords[sl]=zvok,glasba,zvočna kartica,avdio,midi,OSS,informacije o sistemu
X-KDE-Keywords[sr]=Sound,Аудио,Soundcard,Midi,OSS,System Information,звук,аудио,звучна карта,звучна картица,МИДИ,ОСС,системске информације,системски подаци
X-KDE-Keywords[sr@latin]=Sound,Audio,Soundcard,Midi,OSS,System Information,zvuk,audio,zvučna karta,zvučna kartica,MIDI,OSS,sistemske informacije,sistemski podaci
X-KDE-Keywords[sv]=Ljud,Ljudkort,Midi,OSS,Systeminformation
X-KDE-Keywords[ta]=ஒலி,ஒலி அமைப்பு,ஒலி அட்டை,மிடி,OSS,சாதன தகவல்
X-KDE-Keywords[th]=เสียง,ระบบเสียง,แผงวงจรเสียง,มิดี้,OSS,ข้อมูลระบบ
X-KDE-Keywords[tr]=Ses,Seskartı,Midi,OSS,Sistem Bilgisi,MIDI
X-KDE-Keywords[uk]=звук,аудіо,sound,audio,звукова плата,midi,oss,системна інформація
X-KDE-Keywords[uz]=MIDI,OSS,Товуш,Аудио,Товуш картаси,Тизм ҳақида маълумот
X-KDE-Keywords[vi]=Âm thanh,âm,Thẻ âm thanh,MIDI,OSS,Thông tin Hệ thống
X-KDE-Keywords[x-test]=xxSound,Audio,Soundcard,MIDI,OSS,System Informationxx
X-KDE-Keywords[zh_CN]=Sound,Audio,Soundcard,MIDI,OSS,System Information,音频,音响,声卡,系统信息
X-KDE-Keywords[zh_TW]=Sound,Audio,Soundcard,Midi,OSS,系統資訊
Categories=Qt;KDE;X-KDE-information;
